package com.hainaos.vc.bean;

import java.io.Serializable;

public class SpaceInfo implements Serializable {
    private static final long serialVersionUID = -1299818908870523156L;

    String home_video_grade;
    long quota;
    long use_quota;

    public String getHome_video_grade() {
        return home_video_grade;
    }

    public void setHome_video_grade(String home_video_grade) {
        this.home_video_grade = home_video_grade;
    }

    public long getQuota() {
        return quota;
    }

    public void setQuota(long quota) {
        this.quota = quota;
    }

    public long getUse_quota() {
        return use_quota;
    }

    public void setUse_quota(long use_quota) {
        this.use_quota = use_quota;
    }
}
